Get Suggest Search Keyword
curl --request GET \
--url https://tiktok-api23.p.rapidapi.com/api/search/others-searched-for \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://tiktok-api23.p.rapidapi.com/api/search/others-searched-for"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://tiktok-api23.p.rapidapi.com/api/search/others-searched-for', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"word": "tiktok viral cats",
"group_id": "5581626159306233377"
}
]
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500
}Search
Get Suggest Search Keyword
Get Suggest Search Keyword
GET
/
api
/
search
/
others-searched-for
Get Suggest Search Keyword
Authorizations
Rapid API Key. How can I get Rapid API Key?
Query Parameters
Search keyword
Minimum string length:
1Example:
"cat"
Response
Success
Show child attributes
Show child attributes
Was this page helpful?
⌘I

